Subject: Re: bug#27068: 25.2; org-odt-export-to-odt error when filename contains Chinese chars
From: Nicolas Goaziou <[email-masked]>
To: "steven.yang\@china-hicloud.com" <[email-masked]>
Cc: [email-masked]
Date: Sat, 07 Jul 2018 13:13:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Nicolas Goaziou <[email-masked]> writes:

> I cannot reproduce it. More specifically, I created a file named "童.org",
> added "* Headline" in it and exported it to ODT without problem.
>
> Could you provide a recipe for the issue you are encountering? If you
> are not able to reproduce it anymore, could you tell me so I can close
> this bug?

I'm closing this report since there was no answer from the OP. I assume
the issue is fixed.